Subject: Re: dynamic perl shipped with cygwin
From: "S. L." <[email-masked]>
To: [email-masked]
Cc: Peter Buckley <[email-masked]>
Date: Tue, 18 Sep 2001 07:40:02 +0200 (MEST)

[...]
> I don't understand why the perl-5.6.1.README says 
> "This package is configured to support dynamic loading" 
> and I am getting an error that seems to contradict that statement. 
[...]

Except the fact that your libperl<version>.dll could be damaged or that you
affected the perl environment so that it can't find IO.dll or the above, a
good thing would be to "ln -s <path_to_your_dll>/libperl<version>.dll
/lib/libperl.dll" or /usr/local/lib/libperl.dll. It seems that there are some modules
searching for dynamic loading using this name; although the CPAN modules I'm
using don't have this problem, the postgresql perl5 and plperl do. And the
"ln -s [...]" above solves it.

SLao

-- 
Sent through GMX FreeMail - http://www.gmx.net

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/